﻿<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <title>Index</title>
    <link rel="icon" type="image/vnd.microsoft.icon" href="~/App_Themes/images/favicon.ico">
    <link rel="shortcut icon" type="image/x-icon" href="~/App_Themes/images/favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="~/App_Themes/css/style.css">
    <link rel="stylesheet" type="text/css" href="~/App_Themes/css/colorbox.css">
    <link rel="stylesheet" type="text/css" href="~/App_Themes/css/jquery.selectBox.css">
    <link href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="http://fonts.matbaomedia.com/fonts-library/utm_helve/fonts.css" rel="stylesheet">
    <link href="http://fonts.matbaomedia.com/fonts-library/utm_avo/fonts.css" rel="stylesheet">
    <!--[if IE]>
    <link href="App_Themes/css/ie.css" rel="stylesheet" type="text/css" />
    <![endif]-->
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="stylesheet" type="text/css" href="~/App_Themes/css/style.css">
    <link rel="stylesheet" type="text/css" href="~/App_Themes/css/responsive.css">
    <!-- styles for the Revolution Slider -->
    <link rel="stylesheet" type="text/css" href="~/App_Themes/plugins/rs-plugin/css/settings.css">
    <script src="~/App_Themes/js/jquery-1.11.1.min.js"></script>
    <!-- Slider Revolution plugin -->
    <script src="~/App_Themes/plugins/rs-plugin/js/jquery.themepunch.plugins.min.js"></script>
    <script src="~/App_Themes/plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <!-- End Slider Revolution plugin -->
    <script src="~/App_Themes/js/jquery.carouFredSel-6.1.0-packed.js"></script>
    <script src="~/App_Themes/js/jquery.selectBox.js"></script>
    <script src="~/App_Themes/js/isotope.pkgd.js"></script>
    <script src="~/App_Themes/js/custom.js"></script>
    <!-- link css cho chức năng đăng kí-->
    <link href="~/css/bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- MetisMenu CSS -->
    <link href="~/css/bower_components/metisMenu/dist/metisMenu.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="~/css/dist/css/sb-admin-2.css" rel="stylesheet">
    <!-- Custom Fonts -->
    <link href="~/css/bower_components/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <!-- Linh Jquery -->
    <link href="~/Jquery/jquery.spzoom.css" rel="stylesheet" type="text/css">
</head>
<body>



    <div id="header">

        <div class="container">

            <!-- /Logo -->
            <div id="logo">
                <h1 class="logo">
                    <a href="@Url.Action("Index","Home")"></a>
                </h1>
            </div>
            <!-- /End Logo -->
            @using (Html.BeginForm("KetQuaTimKiem", "TimKiem", FormMethod.Post))
            {
                <div class="frm_search">
                    <input type="text" class="TextBoxField" name="txtTimKiem" placeholder="Tìm kiếm" value="">
                    <input type="submit" class="FormButton" value="Search">

                </div>
            }
            @Html.Action("ViewUserLink", "NguoiDung")

            @*// phân chưc năng giỏ hàng*@
            @Html.Action("GioHangPartial", "GioHang")
        </div><!-- /end container -->

    </div><!-- / Header -->
    <div id="menu">

        <div class="container">

            <span class="btn-menu"><i class="fa fa-navicon"></i></span>

            <ul class="nav-parent">

                <li class="CMSListMenuHighlightedLI">
                    <a href="@Url.Action("Index","Home")"><i class="fa fa-home"></i></a>
                </li>
                <li>
                    @Html.ActionLink("Sản Phẩm", "DanhSachSanPham", "SanPham")
                    <ul>
                        @Html.Action("Menu", "SanPham")
                    </ul>
                </li>
                <li>
                    @Html.ActionLink("Tin tức", "DanhSachPost", "Post")

                </li>
                <li>
                    <a href="@Url.Action("GioiThieu","GioiThieu")">Giới THIỆU</a>
                 </li>
                <li>
                    <a href="@Url.Action("LienHe","LienHe")">Liên Hệ </a>
                </li>
            </ul>
            <div class="hotline">

                Hotline: (84) 69- 467 9933

            </div>
        </div><!-- /end container -->

    </div><!-- / menu -->
    @Html.Action("SlideShow", "SlideShow")
    <!--Revolution Slider begin-->
    <div class="main-page main-page-home">

        <div class="container">
            <div class="sidebar-left">

                <div class="head-sidebar">
                    <i class="fa fa-list"></i>DANH MỤC SẢN PHẨM
                </div>
                <!-- hiển thị danh sách Loại sản phẩm -->
                @Html.Action("DanhSachLoaiSanPhamPartial", "DanhMucSanPham")
                <div class="banner-adv">
                    <a href="#">
                        <img src="" class="img-responsive" alt="" />
                    </a>
                </div>
            </div>	<!-- /sidebar-left -->
            @RenderBody()
        </div><!-- /end container -->   <!--   -->
    </div><!-- / main-page -->
    <div class="row row-doitackh">

        <div class="container">

            <div class="wrap-cat-product wrap-cat-product2">

                <div class="head-wrap-category">

                    <div class="h3">
                        <span>Đối tác - khách hàng</span>

                        <div class="wrap-control-cat wrap-control-cat-doitac">
                            <a href="#" class="cat-prev"><i class="fa  fa-angle-left"></i></a>
                            <a href="#" class="cat-next"><i class="fa  fa-angle-right"></i></a>
                        </div>
                    </div>

                </div>



                <div class="content">

                    <ul class="list-doitac">
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-1.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-2.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-3.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-4.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-3.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-2.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-1.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-1.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-1.jpg" alt="" />
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="~/App_Themes/images/thum/logo-dt/logo-dt-1.jpg" alt="" />
                            </a>
                        </li>
                    </ul>

                </div>


            </div><!-- /wrap-cat-product -->

        </div>


    </div>

    <div class="link-footer">

        <div class="container">

            <div class="col col-1">


                <h3>DỊCH VỤ KHÁCH HÀNG</h3>

                <div class="content-col">

                    <ul class="link">
                        <li><a href="#">Chính sách và điều khoản</a></li>
                        <li><a href="#">Theo dõi đơn hàng</a></li>
                        <li><a href="#">Hướng dãn mua hàng</a></li>
                        <li><a href="tintuc-tuvan.html">Tư vấn</a></li>
                    </ul>

                </div>

            </div><!-- /col-1 -->

            <div class="col col-2">

                <h3>ĐĂNG KÝ NHẬN TIN</h3>

                <div class="content-col">

                    <div class="frm-dk-news">
                        <input type="text" class="TextBoxField" value="Email của bạn">
                        <input type="submit" class="FormButton" value="GỬI ĐI">
                    </div>
                </div>
            </div><!-- /col-2 -->
            <div class="col col-3">

                <h3>CÔNG TY TNHH SẢN XUẤT WEB SANG NGUYỄN </h3>

                <div class="content-col">

                    <p>
                        <strong>Địa chỉ:</strong> 	 Thuận Hạnh - Đắk Song , <br>
                        <span class="cus-mr">&nbsp;</span>Đắk Nông <br>
                        <strong>Điện thoại:</strong> (84)69 - 467 9933<br>
                        <strong>Fax:</strong> 		(84)69 - 467 9933<br>
                        <strong>Email:</strong> 	SangNguyen0909ds@gmail.com<br>
                    </p>
                    <p class="b" style="color:#70b669;">
                        Số tài khoản: 700002251683<br>
                        Ngân hàng SHINHAN Việt Nam - CN Biên Hòa
                    </p>

                </div>

            </div><!-- /col-3 -->


            <div class="col col-4">

                <h3>BẢN ĐỒ ĐƯỜNG ĐI</h3>

                <div class="content-col">

                    <div class="mapf">
            
                        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.4844513984144!2d106.68365821404757!3d10.774159162183505!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f248531e2a5%3A0xcb429efa73eea314!2zMzUyIE5ndXnhu4VuIMSQw6xuaCBDaGnhu4N1LCBwaMaw4budbmcgNCwgUXXhuq1uIDMsIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1528300553291" frameborder="0" style="width:300px;height:200px" allowfullscreen></iframe>
                    </div>
                  

                </div>



            </div><!-- /col-3 -->





        </div><!-- /container -->

    </div>


   
        <div id="footer">


            <div class="container">

                <span class="copyright">Copyright © 2018    <a href="https://www.facebook.com/anhsang.nguyen.796">Sang&amp;Nguyễn</a> . All rights reserved</span>



            </div><!-- /container -->

        </div><!-- / footer -->

    <a href="#" class="btn-back-top">go top</a>


    <script>

        $(window).load(function (e) {

            $(function () {

                $('.isotope').isotope({
                    itemSelector: 'li',
                    layoutMode: 'fitRows'
                });

            });


        });

    </script>
    <!-- jQuery -->
    <script src="~/css/bower_components/jquery/dist/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="~/css/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script src="~/css/bower_components/metisMenu/dist/metisMenu.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script src="~/css/dist/js/sb-admin-2.js"></script>
</body>



</html>